package com.brilliance.isc.common.transaction.newcheck;

import com.brilliance.isc.common.vo.AbstractCommonVo;

import java.util.Map;

public interface IModuleValidator<T extends AbstractCommonVo> {

    Map<String, String> validate(T vo);

    Map<String, String> validate(T vo, int index);
}
